html .RadTabStrip,
html .RadTabStripVertical  {
    margin:0;

    padding:0;
    *zoom:1
}
html .RadTabStrip:after,
html .RadTabStripVertical:after {
    content:"";
    height:0;
    clear:both;
    display:block
}
html .RadTabStrip .rtsLevel,
html .RadTabStripVertical .rtsLevel {
    *zoom:1;
    overflow:hidden
}
html .RadTabStrip .rtsLevel:after,
html .RadTabStripVertical .rtsLevel:after {
    content:"";
    height:0;
    clear:both;
    display:block
}
html .RadTabStrip .rtsScroll,
html .RadTabStripVertical .rtsScroll {
    *zoom:1;
    overflow:hidden
}
html .RadTabStrip .rtsScroll:after,
html .RadTabStripVertical .rtsScroll:after {
    content:"";
    height:0;
    clear:both;
    display:block
}
html .RadTabStrip .rtsPrevArrow,
html .RadTabStrip .rtsNextArrow,
html .RadTabStrip .rtsPrevArrowDisabled,
html .RadTabStrip .rtsNextArrowDisabled,
html .RadTabStripVertical .rtsPrevArrow,
html .RadTabStripVertical .rtsNextArrow,
html .RadTabStripVertical .rtsPrevArrowDisabled,
html .RadTabStripVertical .rtsNextArrowDisabled {
    margin:5px 0 0 0;
    width:18px;
    height:18px;
    outline:0;
    background-color:transparent;
    background-repeat:no-repeat;
    font-size:0;
    line-height:18px;
    text-indent:-9999px;
    overflow:hidden;
    display:block
}
html .RadTabStrip .rtsUL,
html .RadTabStripVertical .rtsUL {
    margin:0;
    padding:0;
    list-style:none;
    *zoom:1;
    float:left;
    display:inline;
    overflow:hidden
}
html .RadTabStrip .rtsUL:after,
html .RadTabStripVertical .rtsUL:after {
    content:"";
    height:0;
    clear:both;
    display:block
}
html .RadTabStrip .rtsLI,
html .RadTabStripVertical .rtsLI {
    margin:0;
    padding:0;
    *zoom:1;
    list-style:none;
    line-height:inherit;
    overflow:hidden
}
html .RadTabStrip .rtsLI:after,
html .RadTabStripVertical .rtsLI:after {
    content:"";
    height:0;
    clear:both;
    display:block
}
html .RadTabStrip .rtsLink,
html .RadTabStripVertical .rtsLink {
    padding-left:9px;
    text-decoration:none;
    white-space:nowrap;
    cursor:pointer;
    display:block
}
html .RadTabStrip .rtsLevel .rtsOut,
html .RadTabStrip .rtsLevel .rtsIn,
html .RadTabStrip .rtsLevel .rtsTxt,
html .RadTabStripVertical .rtsLevel .rtsOut,
html .RadTabStripVertical .rtsLevel .rtsIn,
html .RadTabStripVertical .rtsLevel .rtsTxt {
    text-decoration:inherit
}
html .RadTabStrip .rtsOut,
html .RadTabStripVertical .rtsOut {
    padding-right:9px;
    display:block
}
html .RadTabStrip .rtsIn,
html .RadTabStripVertical .rtsIn {
    padding:0 5px;
    display:block
}
html .RadTabStrip .rtsImg,
html .RadTabStripVertical .rtsImg {
    margin-top:-2px;
    border:0;
    vertical-align:middle
}
html .RadTabStrip .rtsTxt,
html .RadTabStripVertical .rtsTxt {
    display:inline-block
}
html .RadTabStrip .rtsImg+.rtsTxt,
html .RadTabStripVertical .rtsImg+.rtsTxt {
    display:-moz-inline-box;
    display:inline-block
}
html .RadTabStrip .rtsLevel1 .rtsTxt,
html .RadTabStripVertical .rtsLevel1 .rtsTxt {
    padding:0 5px
}
html .RadTabStrip a.rtsLink:focus,
html .RadTabStripVertical a.rtsLink:focus {
    outline:0;
    *outline:1px dotted #555;
    position:relative;
    *position:static
}
html .RadTabStrip a.rtsLink:focus,
html .RadTabStripVertical a.rtsLink:focus {
    outline-offset:-2px
}
html .RadTabStrip a.rtsLink:focus:after,
html .RadTabStripVertical a.rtsLink:focus:after {
    content:"";
    border:1px dotted #555;
    display:block;
    position:absolute;
    left:1px;
    top:1px;
    right:1px;
    bottom:0
}
:root .RadTabStrip a.rtsLink:focus:after,
:root .RadTabStripVertical a.rtsLink:focus:after {
    content:none;
    display:none
}
html .RadTabStrip a.rtsClicked:focus,
html .RadTabStripVertical a.rtsClicked:focus {
    outline:0
}
html .RadTabStrip .rtsDisabled,
html .RadTabStripVertical .rtsDisabled {
    cursor:default
}
html .RadTabStrip .rtsSeparator,
html .RadTabStripVertical .rtsSeparator {
    height:26px
}
html .RadTabStrip .rtsLevel {
    width:100%;
    clear:both;
    position:relative;
    *position:static;
    padding-top:1px
}
html .RadTabStrip .rtsLevel1 {
    padding-top:0
}
html .RadTabStrip .rtsLevel.rtsCenter {
    text-align:center
}
html .RadTabStrip .rtsScroll {
    width:100%;
    height:26px;
    white-space:nowrap
}
html .RadTabStrip .rtsPrevArrow {
    background-position:0 -208px
}
html .RadTabStrip .rtsPrevArrow:hover {
    background-position:-36px -208px
}
html .RadTabStrip .rtsPrevArrowDisabled,
html .RadTabStrip .rtsPrevArrowDisabled:hover {
    background-position:-72px -208px
}
html .RadTabStrip .rtsNextArrow {
    background-position:-18px -208px
}
html .RadTabStrip .rtsNextArrow:hover {
    background-position:-54px -208px
}
html .RadTabStrip .rtsNextArrowDisabled,
html .RadTabStrip .rtsNextArrowDisabled:hover {
    background-position:-90px -208px
}
html .RadTabStrip .rtsRight .rtsUL {
    float:right
}
html .RadTabStrip .rtsCenter .rtsUL {
    display:-moz-inline-box;
    display:inline-block;
    *display:inline;
    float:none;
    vertical-align:bottom
}
html .RadTabStrip .rtsLI {
    float:left;
    *float:none;
    display:inline;
    *zoom:1
}
html .RadTabStrip .rtsLink {
    text-align:center
}
html .RadTabStrip .rtsSeparator {
    height:26px
}
html .RadTabStrip .rtsBreak {
    height:0;
    width:0;
    font-size:0;
    line-height:0;
    display:block;
    clear:left;
    overflow:hidden
}
html .RadTabStripVertical {
    vertical-align:top;
    display:-moz-inline-stack;
    display:inline-block;
    *display:inline
}
html .RadTabStripVertical .rtsLevel {
    height:100%;
    _width:150px;
    float:left;
    display:-moz-inline-stack;
    display:inline-block;
    *display:inline
}
html .RadTabStripVertical .rtsHasWidth {
    width:100%
}
html .RadTabStripVertical .rtsPrevArrow {
    background-position:0 -228px
}
html .RadTabStripVertical .rtsPrevArrow:hover {
    background-position:-36px -228px
}
html .RadTabStripVertical .rtsPrevArrowDisabled,
html .RadTabStripVertical .rtsPrevArrowDisabled:hover {
    background-position:-72px -228px
}
html .RadTabStripVertical .rtsNextArrow {
    background-position:-18px -228px
}
html .RadTabStripVertical .rtsNextArrow:hover {
    background-position:-54px -228px
}
html .RadTabStripVertical .rtsNextArrowDisabled,
html .RadTabStripVertical .rtsNextArrowDisabled:hover {
    background-position:-90px -228px
}
html .RadTabStripVertical .rtsHasWidth .rtsUL {
    width:100%
}
html .RadTabStripVertical .rtsLI {
    display:block;
    *width:130px;
    *float:left;
    *clear:both
}
html .RadTabStripVertical .rtsHasWidth .rtsLI {
    width:100%
}
html .RadTabStripVertical .rtsLink {
    text-align:right
}
html .RadTabStripVertical .rtsSeparator {
    height:2px;
    *line-height:0;
    *font-size:0;
    display:block
}
html .RadTabStripVertical .rtsLink,
html .RadTabStripVertical .rtsLI .rtsDisabled:hover {
    background-position:0 0
}
html .RadTabStripVertical .rtsLink:hover {
    background-position:0 -200px
}
html .RadTabStripVertical .rtsSelected,
html .RadTabStripVertical .rtsSelected:hover {
    background-position:0 -400px
}
html .RadTabStripVertical.RadTabStripRight .rtsIn {
    text-align:left
}
html .RadTabStrip_rtl .rtsScroll {
    float:left
}
html .RadTabStrip_rtl .rtsUL.rtsScroll {
    _float:left!important;
    float:left
}
html .RadTabStrip_rtl .rtsUL {
    float:right;
    *float:left
}
html .RadTabStrip_rtl .rtsUL .rtsLink {
    text-align:right
}
html .RadTabStrip_rtl .rtsLI {
    float:right;
    *float:none
}
html .RadTabStrip_rtl.RadTabStripVertical .rtsLI {
    float:none
}
html .RadTabStrip_rtl .rtsIn {
    text-align:left
}
html .RadTabStrip_rtl.RadTabStripRight .rtsIn {
    text-align:right
}
html .RadTabStripVertical.RadTabStrip_rtl .rtsUL {
    *float:left
}
html .RadTabStripVertical.RadTabStrip_rtl .rtsLI {
    *float:left
}
html .RadTabStripVertical.RadTabStripRight.RadTabStrip_rtl .rtsLevel {
    *float:left
}
html .RadTabStripRight .rtsLevel {
    float:right
}
html .rtsDetachedDropClueContainer {
    display:none;
    position:absolute;
    z-index:9000;
    top:0;
    left:0
}
html .rtsDropClue {
    width:10px;
    height:10px;
    background-repeat:no-repeat;
    position:absolute;
    z-index:9000
}
html .rtsDropClueTop {
    margin-top:-10px;
    margin-left:-5px
}
html .rtsDropClueBottom {
    margin-top:0;
    margin-left:-5px
}
html .rtsDropClueLeft {
    margin-top:-5px;
    margin-left:-10px
}
html .rtsDropClueRight {
    margin-top:-5px;
    margin-left:0
}
html .rtsDetachedTabContainer {
    margin:10px 0 0 10px;
    position:absolute;
    z-index:9000;
    display:none
}
html .rtsDetachedTabContainer .rtsGhostTab {
    padding:2px 10px;
    border:1px solid;
    background-position:0 0;
    background-repeat:repeat-x;
    overflow:hidden;
    white-space:nowrap
}
@media screen and (min-width:50px) {
    :root .RadTabStripHorizontal .rtsScroll {
        width:auto
    }
    :root .RadTabStripHorizontal .rtsScroll .rtsLI {
        float:none;
        display:inline-block
    }
    :root .RadTabStripVertical .rtsScroll .rtsLI {
        float:none
    }
}




/* RadGrid
   ========================================================================== */
html .RadGrid.RadGrid_MetroTouch .rgMasterTable {
  background-color: #fff;
}
html .RadGrid.RadGrid_MetroTouch .rgHeader, .RadGrid.RadGrid_MetroTouch .rgRow td,
html .RadGrid.RadGrid_MetroTouch .rgAltRow td, .RadGrid.RadGrid_MetroTouch .rgEditRow td {
  border-left-color: transparent;
}
html .RadGrid.RadGrid_MetroTouch td.rgPagerCell {
  border-width: 0;
}
html .RadGrid.RadGrid_MetroTouch .rgHeader, .RadGrid.RadGrid_MetroTouch .rgHeader:first-child, .RadGrid.RadGrid_MetroTouch th.rgResizeCol, .RadGrid.RadGrid_MetroTouch th.rgResizeCol:first-child, .RadGrid.RadGrid_MetroTouch .rgRow td, .RadGrid.RadGrid_MetroTouch .rgRow td:first-child,
html .RadGrid.RadGrid_MetroTouch .rgAltRow td,
html .RadGrid.RadGrid_MetroTouch .rgAltRow td:first-child, .RadGrid.RadGrid_MetroTouch .rgEditRow td, .RadGrid.RadGrid_MetroTouch .rgEditRow td:first-child, .RadGrid.RadGrid_MetroTouch .rgFooter td, .RadGrid.RadGrid_MetroTouch .rgFooter td:first-child,
html .RadGrid.RadGrid_MetroTouch .rgFilterRow td,
html .RadGrid.RadGrid_MetroTouch .rgFilterRow td:first-child, .RadGrid.RadGrid_MetroTouch .rgNoRecords td, .RadGrid.RadGrid_MetroTouch .rgNoRecords td:first-child {
  padding: 7px 12px;
}
html .RadGrid.RadGrid_MetroTouch .rgCommandRow {
  background-color: transparent;
}
html .RadGrid.RadGrid_MetroTouch .rgNumPart a.rgCurrentPage, .RadGrid.RadGrid_MetroTouch .rgNumPart a.rgCurrentPage:hover,
html .RadGrid.RadGrid_MetroTouch .rgPagePrev:active, .RadGrid.RadGrid_MetroTouch .rgPageNext:active, .RadGrid.RadGrid_MetroTouch .rgPageFirst:active, .RadGrid.RadGrid_MetroTouch .rgPageLast:active,
html .RadGrid.RadGrid_MetroTouch .rgPager .rgPagerButton {
  background-color: #0096c7;
  border-color: #0096c7;
  color: #fff !important;
}
html .RadGrid.RadGrid_MetroTouch .rgMasterTable .rgSelectedCell,
html .RadGrid.RadGrid_MetroTouch .rgSelectedRow,
html .RadGrid.RadGrid_MetroTouch td.rgEditRow .rgSelectedRow,
html .RadGrid.RadGrid_MetroTouch .rgSelectedRow td.rgSorted,
html .RadGrid.RadGrid_MetroTouch th.rgSorted {
  background-color: #0096c7;
  border-color: #0096c7;
}
html .RadGrid.RadGrid_MetroTouch .rgMasterTable .rgSelectedCell a,
html .RadGrid.RadGrid_MetroTouch .rgSelectedRow a,
html .RadGrid.RadGrid_MetroTouch td.rgEditRow .rgSelectedRow a,
html .RadGrid.RadGrid_MetroTouch .rgSelectedRow td.rgSorted a,
html .RadGrid.RadGrid_MetroTouch th.rgSorted a {
  color: #fff !important;
}
html .RadGrid.RadGrid_MetroTouch .rgGroupPanel, .RadGrid.RadGrid_MetroTouch .rgGroupPanel caption {
  background-color: #0096c7;
}
html .RadGrid.RadGrid_MetroTouch .rgActiveRow td, .RadGrid.RadGrid_MetroTouch .rgActiveRow td.rgSorted,
html .RadGrid.RadGrid_MetroTouch .rgSelectedRow td, .RadGrid.RadGrid_MetroTouch .rgSelectedRow td.rgSorted,
html .RadGrid.RadGrid_MetroTouch .rgMasterTable .rgActiveCell {
  border-color: #0096c7;
}
* + html .RadGrid.RadGrid_MetroTouch .rgSelectedRow .rgSorted {
  background-color: #0096c7;
}
* html .RadGrid.RadGrid_MetroTouch .rgSelectedRow .rgSorted {
  background-color: #0096c7;
}
html .RadGrid.RadGrid_MetroTouch input.rgAdd,
html .RadGrid.RadGrid_MetroTouch input.rgRefresh,
html .RadGrid.RadGrid_MetroTouch .rgSave,
html .RadGrid.RadGrid_MetroTouch .rgCommandRow .rgCancel {
  background-color: #0096c7;
}
html .RadGrid.RadGrid_MetroTouch input.rgAdd:hover,
html .RadGrid.RadGrid_MetroTouch input.rgRefresh:hover,
html .RadGrid.RadGrid_MetroTouch .rgSave:hover,
html .RadGrid.RadGrid_MetroTouch .rgCommandRow .rgCancel:hover {
  background-color: #fff;
}

/* RadDataPager
   ========================================================================== */
html .RadDataPager.RadDataPager_MetroTouch {
  border: none;
  background-color: transparent;
}
html .RadDataPager.RadDataPager_MetroTouch .rdpNumPart a.rdpCurrentPage, .RadDataPager.RadDataPager_MetroTouch .rdpNumPart a.rdpCurrentPage:hover,
html .RadDataPager.RadDataPager_MetroTouch .rdpPageFirst:hover, .RadDataPager.RadDataPager_MetroTouch .rdpPagePrev:hover, .RadDataPager.RadDataPager_MetroTouch .rdpPageNext:hover, .RadDataPager.RadDataPager_MetroTouch .rdpPageLast:hover,
html .RadDataPager.RadDataPager_MetroTouch .rdpPagerButton {
  background-color: #0096c7;
  border-color: #0096c7;
}

/* RadScheduler
   ========================================================================== */
html .RadScheduler.RadScheduler_MetroTouch .rsAptIn {
  border-top: none;
}
html .RadScheduler.RadScheduler_MetroTouch .rsHeader {
  border-color: #0096c7;
  background-color: #0096c7;
}
html .RadScheduler.RadScheduler_MetroTouch .rsHeader ul a {
  border-color: #0096c7;
}
html .RadScheduler.RadScheduler_MetroTouch .rsHeader h2 {
  font-family: Open Sans, Helvetica, Arial, sans-serif;
  font-weight: bold;
  color: #fff;
  text-transform: none;
  border-bottom: none;
}
@media (max-width: 991px) {
  .RadScheduler.RadScheduler_MetroTouch .rsHeader {
    height: auto;
  }
  .RadScheduler.RadScheduler_MetroTouch .rsHeader ul {
    clear: left;
    margin-top: 0;
    margin-bottom: -19px;
  }
  .RadScheduler.RadScheduler_MetroTouch .rsHeader ul a,
  .RadScheduler.RadScheduler_MetroTouch .rsHeader ul .rsSelected em {
    padding-top: 10px;
  }
}

/* RadCalendar
   ========================================================================== */
html .RadCalendar.RadCalendar_MetroTouch .rcTitlebar .rcPrev, .RadCalendar.RadCalendar_MetroTouch .rcTitlebar .rcNext, .RadCalendar.RadCalendar_MetroTouch .rcTitlebar .rcFastPrev, .RadCalendar.RadCalendar_MetroTouch .rcTitlebar .rcFastNext {
  color: #0096c7;
}
html .RadCalendar.RadCalendar_MetroTouch .rcTitlebar .rcPrev:hover, .RadCalendar.RadCalendar_MetroTouch .rcTitlebar .rcNext:hover, .RadCalendar.RadCalendar_MetroTouch .rcTitlebar .rcFastPrev:hover, .RadCalendar.RadCalendar_MetroTouch .rcTitlebar .rcFastNext:hover {
  border-color: #0096c7;
}
html .RadCalendar.RadCalendar_MetroTouch .rcRow .rcToday a {
  border-color: #0096c7;
}
html .RadCalendar.RadCalendar_MetroTouch .rcMain .rcRow .rcSelected a, .RadCalendar.RadCalendar_MetroTouch td.rcSelected a, .RadCalendar.RadCalendar_MetroTouch #rcMView_Today {
  border-color: #0096c7;
  background: #0096c7;
}
html .RadCalendar.RadCalendar_MetroTouch .rcSelected a {
  background: #0096c7;
}

/* RadMenu
   ========================================================================== */
html .RadMenu.RadMenu_MetroTouch, .RadMenu.RadMenu_MetroTouch .rmRootLink {
  text-transform: none;
}
html .RadMenu.RadMenu_MetroTouch div.rmRootGroup,
html .RadMenu.RadMenu_MetroTouch ul.rmRootGroup {
  background-color: #006f94;
}
html .RadMenu.RadMenu_MetroTouch .rmRootLink {
  border-color: #006f94;
}
html .RadMenu.RadMenu_MetroTouch .rmDisabled, .RadMenu.RadMenu_MetroTouch .rmDisabled:hover {
  border-color: #006f94;
}
html .RadMenu.RadMenu_MetroTouch .rmGroup .rmFocused, .RadMenu.RadMenu_MetroTouch .rmGroup .rmFocused:hover,
html .RadMenu.RadMenu_MetroTouch .rmGroup .rmSelected,
html .RadMenu.RadMenu_MetroTouch .rmGroup .rmSelected:hover,
html .RadMenu.RadMenu_MetroTouch .rmGroup .rmLink.rmSelected,
html .RadMenu.RadMenu_MetroTouch .rmGroup .rmLink.rmSelected:hover,
html .RadMenu.RadMenu_MetroTouch .rmGroup .rmExpanded,
html .RadMenu.RadMenu_MetroTouch .rmGroup .rmExpanded:hover {
  border-color: #006f94;
  background-color: #006f94;
  color: #FFF !important;
}

/* RadWindow
   ========================================================================== */
html .RadWindow.RadWindow_MetroTouch .rwTitleRow .rwTitlebar, .RadWindow.RadWindow_MetroTouch .rwTitleRow .rwTopLeft, .RadWindow.RadWindow_MetroTouch .rwTitleRow .rwTopRight {
  background-color: #0096c7;
}
html .RadWindow.RadWindow_MetroTouch .rwTitleRow td.rwWindowContent a.rwPopupButton:active, .RadWindow.RadWindow_MetroTouch .rwTitleRow td.rwWindowContent a.rwPopupButton:focus {
  border-color: #0096c7;
  background-color: #0096c7;
}
html .RadWindow.RadWindow_MetroTouch .rwControlButtons a:focus {
  border-color: #fff;
  border-radius: 50%;
  /* override setting from UltraWave */
  outline: none;
}
html .RadWindow.RadWindow_MetroTouch .rwTable .rwTitlebarControls {
  height: 40px;
}
html .RadWindow.RadWindow_MetroTouch .rwTable .rwTitlebarControls em {
  padding-top: 2px;
}
html .RadWindow.RadWindow_MetroTouch .rwTable ul.rwControlButtons {
  margin-top: 3px;
}

/* RadTreeView
   ========================================================================== */
html .RadTreeView.RadTreeView_MetroTouch {
  line-height: 2 !important;
}
html .RadTreeView.RadTreeView_MetroTouch .rtSp {
  height: 28px;
}
html .RadTreeView.RadTreeView_MetroTouch .rtPlus, .RadTreeView.RadTreeView_MetroTouch .rtMinus {
  margin-top: 0;
}
html .RadTreeView.RadTreeView_MetroTouch .rtIn {
  padding-left: 6px;
  padding-right: 6px;
}
html .RadTreeView.RadTreeView_MetroTouch .rtHover .rtIn {
  background-color: #a5dced;
  border-color: #a5dced;
}
html .RadTreeView.RadTreeView_MetroTouch .rtSelected .rtIn {
  border-color: #0096c7;
  background: #0096c7;
}


/* ==========================================================================
   DASHBOARDS
   ========================================================================== */
/* Zone or iPart style for the staff dashboards for consistent styling */
html .ProgressTracker_Dashboard .panel-body,
html .ProgressTracker_Dashboard_Overview .panel-body {
  padding-top: 0;
}
html .ProgressTracker_Dashboard .label,
html .ProgressTracker_Dashboard_Overview .label {
  font-size: 120%;
  display: block;
  margin-top: 10px;
}
html .ProgressTracker_Dashboard .ProgressBar,
html .ProgressTracker_Dashboard_Overview .ProgressBar {
  margin-left: -10px;
  margin-right: -10px;
}

html .ProgressTracker2 ul,
html .ProgressTracker_Dashboard ul,
html .ProgressTracker_Dashboard_Overview ul {
  margin: 0;
  padding: 0;
}
html .ProgressTracker2 ul, .ProgressTracker2 li,
html .ProgressTracker_Dashboard ul,
html .ProgressTracker_Dashboard li,
html .ProgressTracker_Dashboard_Overview ul,
html .ProgressTracker_Dashboard_Overview li {
  list-style-type: none;
}
html .ProgressTracker2 .count,
html .ProgressTracker_Dashboard .count,
html .ProgressTracker_Dashboard_Overview .count {
  font-weight: 600;
  display: block;
  line-height: 1;
  letter-spacing: -1px;
}
html .ProgressTracker2 .label,
html .ProgressTracker_Dashboard .label,
html .ProgressTracker_Dashboard_Overview .label {
  line-height: 1;
}
html .ProgressTracker2 .ProgressBar,
html .ProgressTracker_Dashboard .ProgressBar,
html .ProgressTracker_Dashboard_Overview .ProgressBar {
  margin-top: 10px;
  margin-bottom: 10px;
  position: relative;
  background-color: #e5e5e5;
  background-color: rgba(0, 0, 0, 0.1);
}
html .ProgressTracker2 .ProgressBar > span,
html .ProgressTracker_Dashboard .ProgressBar > span,
html .ProgressTracker_Dashboard_Overview .ProgressBar > span {
  display: block;
  height: 100%;
  background-color: #5dae3f;
  position: relative;
  overflow: hidden;
}
html .ProgressTracker2 p,
html .ProgressTracker_Dashboard p,
html .ProgressTracker_Dashboard_Overview p {
  margin-bottom: 0;
}

html .ProgressTracker_Dashboard .panel-heading.Distinguish {
  padding-bottom: 0;
}
html .ProgressTracker_Dashboard .inset {
  display: block;
  padding-bottom: 15px;
}

html .ProgressTracker2 .count,
html .ProgressTracker_Dashboard .count {
  font-size: 350%;
}
html .ProgressTracker2 .ProgressBar,
html .ProgressTracker_Dashboard .ProgressBar {
  padding: 0;
  height: 18px;
}

html .ProgressTracker_Dashboard_Overview .panel {
  /* default the overview PTs to the same height */
  min-height: 137px;
}
html .ProgressTracker_Dashboard_Overview .panel-heading.Distinguish {
  border-bottom-color: transparent;
}
html .ProgressTracker_Dashboard_Overview .count {
  font-size: 250%;
}
html .ProgressTracker_Dashboard_Overview .ProgressBar {
  height: 5px;
  margin-bottom: 5px;
}

html .StaffDashboard h2,
html .StaffDashboard .panel-heading.Distinguish,
html .StaffDashboard .PanelHead.Distinguish,
html .StaffDashboard .TitleBarCaption {
  border-bottom-color: transparent;
}
html .StaffDashboard h2.Collapsible,
html .StaffDashboard .panel-heading.Distinguish.Collapsible,
html .StaffDashboard .PanelHead.Distinguish.Collapsible,
html .StaffDashboard .TitleBarCaption.Collapsible {
  border-bottom-color: #ddd;
}




html .CalloutPart2 .panel-heading, html .CalloutPart2 .panel-body {
    background:none;
}

html .RadTabStripTop_Metro .rtsLevel1,
html .RadTabStrip_Metro .rtsLevel1,
html .RadTabStripTop_Metro .rtsLevel1,
html .RadTabStripTop_Metro .rtsLevel1 .rtsUL,
html .RadTabStrip_Metro .rtsLevel1,
html .RadTabStrip_Metro .rtsLevel1 .rtsUL {
    background: none !important;
}

html .RadTabStripTop_Metro .rtsLevel1,
html .RadTabStrip_Metro .rtsLevel1,
html .RadTabStripTop_Metro .rtsLevel1,
html .RadTabStrip_Metro .rtsLevel1{
    border-bottom:2px solid #1096D3;
    margin: 15px 0;
}


html .RadTabStrip .rtsLink,
html .RadTabStripVertical .rtsLink {
    padding:8px 15px 5px 15px;
}

html .RadTabStrip .rtsLink.rtsSelected {
    color: #fff;
    background-color: #1096D3;
    border-color: #1096D3;
    text-decoration:none !important;
}
html .RadTabStrip .rtsLink.rtsSelected:hover {
    color: #fff;
    background-color: #0d76a7;
    border-color: #1096D3;
    text-decoration:none !important;
}

html .RadTabStripTop_Metro .rtsLevel1 .rtsUL {
    padding: 0;
}

div#ctl01_TemplateBody_WebPartManager1_gwpciNewContentCollectionOrganizerCommon_ciNewContentCollectionOrganizerCommon_Membership__Head {
    padding-left: 0;
    margin-left: 0;
}


div#ste_container_ContactAddress {
    margin: 4em 1em;
}

html .GridCardStyle .RadGrid.RadGrid .rgRow:hover,
.GridCardStyle .RadGrid.RadGrid .rgAltRow:hover,
.Alerts .AlertSet,
html .panel-border,
html .panel-group .panel,
html .ContentBorder,
html .WizardDisplay,
html .ContentTabbedDisplay,
html .TagBrowserWrapper {
    -webkit-box-shadow: none;
    box-shadow: none;
}

div#ste_container_Membership {
    padding: 0 15px;
}
